## r-cran-fingerprint 3.5.7

=== DESCRIPTION ===
Package: fingerprint
Version: 3.5.7
Date: 2018-01-06
Title: Functions to Operate on Binary Fingerprint Data
Author: Rajarshi Guha <rajarshi.guha@gmail.com>
Maintainer: Rajarshi Guha <rajarshi.guha@gmail.com>
BugReports: https://github.com/rajarshi/cdkr/issues
Description: Functions to manipulate binary fingerprints
 of arbitrary length. A fingerprint is represented by an object of S4 class 'fingerprint'
 which is internally represented a vector of integers, such
 that each element represents the position in the fingerprint that is set to 1.
 The bitwise logical functions in R are overridden so that they can be used directly
 with 'fingerprint' objects. A number of distance metrics are also
 available (many contributed by Michael Fadock). Fingerprints 
 can be converted to Euclidean vectors (i.e., points on the unit hypersphere) and
 can also be folded using OR.  Arbitrary fingerprint formats can be handled via line
 handlers. Currently handlers are provided for CDK, MOE and BCI fingerprint data.
License: GPL
Depends: methods
LazyLoad: yes
Suggests: RUnit
NeedsCompilation: yes
Packaged: 2018-01-07 00:11:57 UTC; guhar
Repository: CRAN
Date/Publication: 2018-01-07 22:44:58 UTC
