=== debian/changelog ===
r-cran-fingerprint (3.5.7-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 09:58:33 +0000

r-cran-fingerprint (3.5.7-2) unstable; urgency=medium

  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Thu, 02 Apr 2020 21:23:19 +0200

r-cran-fingerprint (3.5.7-1) unstable; urgency=medium

  * Initial release (closes: #954870)

 -- Andreas Tille <tille@debian.org>  Tue, 24 Mar 2020 19:08:27 +0100
