=== debian/control ===
Source: r-cran-fingerprint
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fingerprint
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fingerprint.git
Homepage: https://cran.r-project.org/package=fingerprint
Rules-Requires-Root: no

Package: r-cran-fingerprint
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R functions to operate on binary fingerprint data
 Functions to manipulate binary fingerprints of arbitrary length. A
 fingerprint is represented by an object of S4 class 'fingerprint' which
 is internally represented a vector of integers, such that each element
 represents the position in the fingerprint that is set to 1. The bitwise
 logical functions in R are overridden so that they can be used directly
 with 'fingerprint' objects. A number of distance metrics are also
 available (many contributed by Michael Fadock). Fingerprints can be
 converted to Euclidean vectors (i.e., points on the unit hypersphere)
 and can also be folded using OR. Arbitrary fingerprint formats can be
 handled via line handlers. Currently handlers are provided for CDK, MOE
 and BCI fingerprint data.
